main {
    font-family: helvetica neue, arial, verdana;
    width: 420px;
    margin: -240px 0 0 -240px;
    padding: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9000;
    background: #C8BCB6;
    border-radius: 10px;
    border-style: outset;
}
.header {
    margin: -10px -10px 10px -10px;
    padding-bottom: -10px;height: 25px;
    background-color: #bbddff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.header>img {
    margin: 1px; float: left; height: 24px;
}
.header>button {
    float: right;
    color: #bbddff;
    font-weight: bold;
    font-size: 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    background-color: #800;
}
.header>span {
    display: inline-block;
    margin: 5px;
    font-size: 12px;
    vertical-align: middle;
    font-family: verdana, arial sans-serif;
}
.identData {
    background: #B3A39A;
    position: relative;
    border: 0;
    margin: 5px 20px 15px 20px;
    padding: 10px;
    width: 360px;
    border-radius: 5px;
}
#login {
    margin: 10px 10px 5px 10px;
    background: left url("../image/login-24.png") no-repeat #fff;
}
#password {
    margin: 5px 10px 10px 10px;
    background: left url("../image/password-24.png") no-repeat #fff;
}
#login, #password {
    padding: 10px 0 10px 34px;
    border-radius: 5px;
    border: #ccc 2px inset;
    width: 300px;
    float: left;
}
#login::placeholder, #password::placeholder {
    color: #83635A;
}
.identSavePass {
    display: inline-block;
    padding: 5px 0 5px 5px;
    margin: 0 0 0 10px ;
    width: 330px;
    border-radius: 5px;
    border: outset 2px #B3A39A;
    background-color: #C8BCB6;
    cursor: pointer;
}
.identSaveText {
    padding-left: 5px;
    font-size: 13px;
    color: #311;
}
.identButtons {
    border: none;
    margin: 0 8px 15px 150px;
}
.identButton {
    border: none;
    display: block;
    float: left;
    border-radius: 5px;
    text-shadow: 0 1px 0 rgba(0, 0, 0,0.7);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5), 0 17px 2px rgba(255, 255, 255, 0.2) inset, 0 5px 5px rgba(255, 255, 255, 0.2) inset;
    font-weight: 500 ;
    height: 35px;
    width: 120px;
    padding: 0;
    cursor: pointer;
    font-size:14px ;
}
.identComments {
    background: #B3A39A ;
    position: relative;
    border: 0;
    font-size: 12px;
    margin-left: 20px;
    margin-top: -5px;
    padding: 5px 10px 5px 10px;
    width: 360px;
    border-radius: 5px;
}
.identLinks>a:link {
    color: #000088;
}
.identComment {
    display: inline-block;
    padding: 5px;
    margin: 8px;
    border-radius: 5px;
    border: outset 2px #B3A39A;
    background-color: #C8BCB6;
    color: #311;
}
.identLinks {
    font-size: 13px;
    color: #008;
    padding: 0 10px 0 10px
}